<?xml version="1.0"?>
<!--04WebServer CConfig class.-->
<CConfigClass type="04WebServer">
	<Node name="04WebServer">
		<Node name="Setting">
			<Node name="Basic">
				<Leaf key="Port">80</Leaf>
				<Leaf key="MaxConnect">50</Leaf>
				<Leaf key="TimeOut">300</Leaf>
				<Leaf key="EnableKeepAlive">1</Leaf>
				<Leaf key="MaxKeepAlive">5</Leaf>
				<Leaf key="KeepAliveTime">20</Leaf>
				<Leaf key="MaxOneHostConnect">0</Leaf>
				<Leaf key="EnableSSL">0</Leaf>
				<Leaf key="ServerSignature">%ServerName%/%ServerVersion%</Leaf>
			</Node>
			<Node name="SSL">
				<Leaf key="Port">443</Leaf>
				<Leaf key="PrivateKey">%ServerRoot%SSLKey\04WebServer.pem</Leaf>
				<Leaf key="Password">test</Leaf>
				<Leaf key="Certificate">%ServerRoot%SSLKey\04WebServer.crt</Leaf>
			</Node>
			<Node name="Enhance">
				<Leaf key="ListenThreadCount">3</Leaf>
				<Leaf key="ListenThreadCountSSL">3</Leaf>
				<Leaf key="MaxListenQueue">50</Leaf>
			</Node>
			<Node name="Log">
				<Leaf key="MaxThreadLog">10</Leaf>
				<Leaf key="LogFilePath">%ServerRoot%Logs\%Year%%Month%%Day%.txt</Leaf>
				<Leaf key="LogFormatNoTime">[%Time%] &lt;%Host%&gt; (%RecvSize%,%SendSize%) [%Info%] %Method% %Object%</Leaf>
				<Leaf key="SystemLogFilePath">%ServerRoot%Logs\SystemLog.txt</Leaf>
			</Node>
			<Node name="Html">
				<Leaf key="HtmlFileDirectory">%ServerRoot%Html\</Leaf>
			</Node>
			<Node name="Limit">
				<Node name="Send">
					<Leaf key="MaxServerBandWidth">0</Leaf>
					<Leaf key="MaxOneHostBandWidth">0</Leaf>
					<Leaf key="MaxOneConnectBandWidth">0</Leaf>
				</Node>
				<Node name="Recv">
					<Leaf key="MaxServerBandWidth">0</Leaf>
					<Leaf key="MaxOneHostBandWidth">0</Leaf>
					<Leaf key="MaxOneConnectBandWidth">0</Leaf>
				</Node>
			</Node>
			<Node name="Path">
				<Node name="Path_01">
					<Leaf key="LocalPath">%ServerRoot%DocumentRoot\</Leaf>
					<Leaf key="ServerPath">/</Leaf>
					<Leaf key="Info">ドキュメントルート</Leaf>
					<Leaf key="Selected">1</Leaf>
					<Leaf key="Forward"></Leaf>
					<Node name="Options">
						<Leaf key="EnableIndex">1</Leaf>
						<Leaf key="EnableAuthenticate">0</Leaf>
						<Leaf key="EnableWebDAV">0</Leaf>
						<Leaf key="EnableBandWidthLimit">0</Leaf>
						<Leaf key="EnableHostKick">0</Leaf>
						<Leaf key="EnableSSICGI">0</Leaf>
						<Leaf key="EnableWrite">0</Leaf>
						<Leaf key="EnableHiddenFile">0</Leaf>
					</Node>
					<Node name="Kick">
					</Node>
				</Node>
				<Node name="Path_02">
					<Leaf key="LocalPath">%ServerRoot%icons\</Leaf>
					<Leaf key="ServerPath">/icons/</Leaf>
					<Leaf key="Info">ディレクトリ表示用アイコン</Leaf>
					<Leaf key="Selected">0</Leaf>
					<Leaf key="Forward"></Leaf>
					<Node name="Options">
						<Leaf key="EnableIndex">0</Leaf>
						<Leaf key="EnableAuthenticate">0</Leaf>
						<Leaf key="EnableWebDAV">0</Leaf>
						<Leaf key="EnableBandWidthLimit">0</Leaf>
						<Leaf key="EnableHostKick">0</Leaf>
						<Leaf key="EnableSSICGI">0</Leaf>
						<Leaf key="EnableWrite">0</Leaf>
						<Leaf key="EnableHiddenFile">0</Leaf>
					</Node>
					<Node name="Kick">
					</Node>
				</Node>
			</Node>
			<Node name="User">
			</Node>
			<Node name="MimeType">
				<Leaf key="Text">#
#　MIMEタイプと拡張子の関連付け (通常は設定を変更する必要はありません)
#
#　右側にMIMEタイプ、左側に拡張子を記述します。
#　Apachのmime.typesが利用できます。

# MIME type			Extension
application/EDI-Consent
application/EDI-X12
application/EDIFACT
application/activemessage
application/andrew-inset		ez
application/applefile
application/atomicmail
application/cals-1840
application/commonground
application/cybercash
application/dca-rft
application/dec-dx
application/eshop
application/hyperstudio
application/iges
application/mac-binhex40		hqx
application/mac-compactpro	cpt
application/macwriteii
application/marc
application/mathematica
application/msword		doc
application/news-message-id
application/news-transmission
application/octet-stream		bin dms lha lzh exe class
application/oda			oda
application/pdf			pdf
application/pgp-encrypted
application/pgp-keys
application/pgp-signature
application/pkcs10
application/pkcs7-mime
application/pkcs7-signature
application/postscript		ai eps ps
application/prs.alvestrand.titrax-sheet
application/prs.cww
application/prs.nprend
application/remote-printing
application/riscos
application/rtf			rtf
application/set-payment
application/set-payment-initiation
application/set-registration
application/set-registration-initiation
application/sgml
application/sgml-open-catalog
application/slate
application/smil			smi smil
application/vemmi
application/vnd.3M.Post-it-Notes
application/vnd.FloGraphIt
application/vnd.acucobol
application/vnd.anser-web-certificate-issue-initiation
application/vnd.anser-web-funds-transfer-initiation
application/vnd.audiograph
application/vnd.businessobjects
application/vnd.claymore
application/vnd.comsocaller
application/vnd.dna
application/vnd.dxr
application/vnd.ecdis-update
application/vnd.ecowin.chart
application/vnd.ecowin.filerequest
application/vnd.ecowin.fileupdate
application/vnd.ecowin.series
application/vnd.ecowin.seriesrequest
application/vnd.ecowin.seriesupdate
application/vnd.enliven
application/vnd.epson.salt
application/vnd.fdf
application/vnd.ffsns
application/vnd.framemaker
application/vnd.fujitsu.oasys
application/vnd.fujitsu.oasys2
application/vnd.fujitsu.oasys3
application/vnd.fujitsu.oasysgp
application/vnd.fujitsu.oasysprs
application/vnd.fujixerox.docuworks
application/vnd.hp-HPGL
application/vnd.hp-PCL
application/vnd.hp-PCLXL
application/vnd.hp-hps
application/vnd.ibm.MiniPay
application/vnd.ibm.modcap
application/vnd.intercon.formnet
application/vnd.intertrust.digibox
application/vnd.intertrust.nncp
application/vnd.is-xpr
application/vnd.japannet-directory-service
application/vnd.japannet-jpnstore-wakeup
application/vnd.japannet-payment-wakeup
application/vnd.japannet-registration
application/vnd.japannet-registration-wakeup
application/vnd.japannet-setstore-wakeup
application/vnd.japannet-verification
application/vnd.japannet-verification-wakeup
application/vnd.koan
application/vnd.lotus-1-2-3
application/vnd.lotus-approach
application/vnd.lotus-freelance
application/vnd.lotus-organizer
application/vnd.lotus-screencam
application/vnd.lotus-wordpro
application/vnd.meridian-slingshot
application/vnd.mif		mif
application/vnd.minisoft-hp3000-save
application/vnd.mitsubishi.misty-guard.trustweb
application/vnd.ms-artgalry
application/vnd.ms-asf
application/vnd.ms-excel
application/vnd.ms-powerpoint	ppt
application/vnd.ms-project
application/vnd.ms-tnef
application/vnd.ms-works
application/vnd.music-niff
application/vnd.musician
application/vnd.netfpx
application/vnd.noblenet-directory
application/vnd.noblenet-sealer
application/vnd.noblenet-web
application/vnd.novadigm.EDM
application/vnd.novadigm.EDX
application/vnd.novadigm.EXT
application/vnd.osa.netdeploy
application/vnd.powerbuilder6
application/vnd.powerbuilder6-s
application/vnd.rapid
application/vnd.seemail
application/vnd.shana.informed.formtemplate
application/vnd.shana.informed.interchange
application/vnd.shana.informed.package
application/vnd.street-stream
application/vnd.svd
application/vnd.swiftview-ics
application/vnd.truedoc
application/vnd.visio
application/vnd.webturbo
application/vnd.wrq-hp3000-labelled
application/vnd.wt.stf
application/vnd.xara
application/vnd.yellowriver-custom-menu
application/wita
application/wordperfect5.1
application/x-bcpio		bcpio
application/x-bzip2		bz2
application/x-cdlink		vcd
application/x-chess-pgn		pgn
application/x-compress
application/x-cpio			cpio
application/x-csh			csh
application/x-director		dcr dir dxr
application/x-dvi			dvi
application/x-futuresplash		spl
application/x-gtar			gtar
application/x-gzip			gz tgz
application/x-hdf			hdf
application/x-javascript		js
application/x-koan			skp skd skt skm
application/x-latex			latex
application/x-netcdf		nc cdf
application/x-rpm			rpm
application/x-sh			sh
application/x-shar			shar
application/x-shockwave-flash	swf
application/x-stuffit		sit
application/x-sv4cpio		sv4cpio
application/x-sv4crc		sv4crc
application/x-tar			tar
application/x-tcl			tcl
application/x-tex			tex
application/x-texinfo		texinfo texi
application/x-troff			t tr roff
application/x-troff-man		man
application/x-troff-me		me
application/x-troff-ms		ms
application/x-ustar		ustar
application/x-wais-source	src
application/x400-bp
application/xml
application/zip			zip
audio/32kadpcm
audio/basic			au snd
audio/midi			mid midi kar
audio/mpeg			mpga mp2 mp3
audio/vnd.qcelp
audio/x-aiff			aif aiff aifc
audio/x-pn-realaudio		ram rm
audio/x-realaudio			ra
audio/x-wav			wav
chemical/x-pdb			pdb xyz
image/cgm
image/g3fax
image/gif				gif
image/ief				ief
image/jpeg			jpeg jpg jpe
image/naplps
image/png			png
image/prs.btif
image/tiff			tiff tif
image/vnd.dwg
image/vnd.dxf
image/vnd.fpx
image/vnd.net-fpx
image/vnd.svf
image/vnd.xiff
image/x-cmu-raster		ras
image/x-portable-anymap		pnm
image/x-portable-bitmap		pbm
image/x-portable-graymap	pgm
image/x-portable-pixmap		ppm
image/x-rgb			rgb
image/x-xbitmap			xbm
image/x-xpixmap			xpm
image/x-xwindowdump		xwd
message/delivery-status
message/disposition-notification
message/external-body
message/http
message/news
message/partial
message/rfc822
model/iges			igs iges
model/mesh			msh mesh silo
model/vnd.dwf
model/vrml			wrl vrml
multipart/alternative
multipart/appledouble
multipart/byteranges
multipart/digest
multipart/encrypted
multipart/form-data
multipart/header-set
multipart/mixed
multipart/parallel
multipart/related
multipart/report
multipart/signed
multipart/voice-message
text/css				css
text/directory
text/enriched
text/plain			asc txt c cpp h
text/prs.lines.tag
text/rfc822-headers
text/richtext			rtx
text/rtf				rtf
text/sgml				sgml sgm
text/tab-separated-values		tsv
text/uri-list
text/vnd.abc
text/vnd.flatland.3dml
text/vnd.fmi.flexstor
text/vnd.in3d.3dml
text/vnd.in3d.spot
text/vnd.latex-z
text/x-setext			etx
text/xml				xml
text/html				html htm shtml shtm
video/mpeg			mpeg mpg mpe
video/quicktime			qt mov
video/vnd.motorola.video
video/vnd.motorola.videop
video/vnd.vivo
video/x-msvideo			avi
video/x-sgi-movie			movie
x-conference/x-cooltalk		ice</Leaf>
				<Node name="application/andrew-inset">
					<Leaf key="Ext_00">ez</Leaf>
				</Node>
				<Node name="application/mac-binhex40">
					<Leaf key="Ext_00">hqx</Leaf>
				</Node>
				<Node name="application/mac-compactpro">
					<Leaf key="Ext_00">cpt</Leaf>
				</Node>
				<Node name="application/msword">
					<Leaf key="Ext_00">doc</Leaf>
				</Node>
				<Node name="application/octet-stream">
					<Leaf key="Ext_00">bin</Leaf>
					<Leaf key="Ext_01">dms</Leaf>
					<Leaf key="Ext_02">lha</Leaf>
					<Leaf key="Ext_03">lzh</Leaf>
					<Leaf key="Ext_04">exe</Leaf>
					<Leaf key="Ext_05">class</Leaf>
				</Node>
				<Node name="application/oda">
					<Leaf key="Ext_00">oda</Leaf>
				</Node>
				<Node name="application/pdf">
					<Leaf key="Ext_00">pdf</Leaf>
				</Node>
				<Node name="application/postscript">
					<Leaf key="Ext_00">ai</Leaf>
					<Leaf key="Ext_01">eps</Leaf>
					<Leaf key="Ext_02">ps</Leaf>
				</Node>
				<Node name="application/rtf">
					<Leaf key="Ext_00">rtf</Leaf>
				</Node>
				<Node name="application/smil">
					<Leaf key="Ext_00">smi</Leaf>
					<Leaf key="Ext_01">smil</Leaf>
				</Node>
				<Node name="application/vnd.mif">
					<Leaf key="Ext_00">mif</Leaf>
				</Node>
				<Node name="application/vnd.ms-powerpoint">
					<Leaf key="Ext_00">ppt</Leaf>
				</Node>
				<Node name="application/x-bcpio">
					<Leaf key="Ext_00">bcpio</Leaf>
				</Node>
				<Node name="application/x-bzip2">
					<Leaf key="Ext_00">bz2</Leaf>
				</Node>
				<Node name="application/x-cdlink">
					<Leaf key="Ext_00">vcd</Leaf>
				</Node>
				<Node name="application/x-chess-pgn">
					<Leaf key="Ext_00">pgn</Leaf>
				</Node>
				<Node name="application/x-cpio">
					<Leaf key="Ext_00">cpio</Leaf>
				</Node>
				<Node name="application/x-csh">
					<Leaf key="Ext_00">csh</Leaf>
				</Node>
				<Node name="application/x-director">
					<Leaf key="Ext_00">dcr</Leaf>
					<Leaf key="Ext_01">dir</Leaf>
					<Leaf key="Ext_02">dxr</Leaf>
				</Node>
				<Node name="application/x-dvi">
					<Leaf key="Ext_00">dvi</Leaf>
				</Node>
				<Node name="application/x-futuresplash">
					<Leaf key="Ext_00">spl</Leaf>
				</Node>
				<Node name="application/x-gtar">
					<Leaf key="Ext_00">gtar</Leaf>
				</Node>
				<Node name="application/x-gzip">
					<Leaf key="Ext_00">gz</Leaf>
					<Leaf key="Ext_01">tgz</Leaf>
				</Node>
				<Node name="application/x-hdf">
					<Leaf key="Ext_00">hdf</Leaf>
				</Node>
				<Node name="application/x-javascript">
					<Leaf key="Ext_00">js</Leaf>
				</Node>
				<Node name="application/x-koan">
					<Leaf key="Ext_00">skp</Leaf>
					<Leaf key="Ext_01">skd</Leaf>
					<Leaf key="Ext_02">skt</Leaf>
					<Leaf key="Ext_03">skm</Leaf>
				</Node>
				<Node name="application/x-latex">
					<Leaf key="Ext_00">latex</Leaf>
				</Node>
				<Node name="application/x-netcdf">
					<Leaf key="Ext_00">nc</Leaf>
					<Leaf key="Ext_01">cdf</Leaf>
				</Node>
				<Node name="application/x-rpm">
					<Leaf key="Ext_00">rpm</Leaf>
				</Node>
				<Node name="application/x-sh">
					<Leaf key="Ext_00">sh</Leaf>
				</Node>
				<Node name="application/x-shar">
					<Leaf key="Ext_00">shar</Leaf>
				</Node>
				<Node name="application/x-shockwave-flash">
					<Leaf key="Ext_00">swf</Leaf>
				</Node>
				<Node name="application/x-stuffit">
					<Leaf key="Ext_00">sit</Leaf>
				</Node>
				<Node name="application/x-sv4cpio">
					<Leaf key="Ext_00">sv4cpio</Leaf>
				</Node>
				<Node name="application/x-sv4crc">
					<Leaf key="Ext_00">sv4crc</Leaf>
				</Node>
				<Node name="application/x-tar">
					<Leaf key="Ext_00">tar</Leaf>
				</Node>
				<Node name="application/x-tcl">
					<Leaf key="Ext_00">tcl</Leaf>
				</Node>
				<Node name="application/x-tex">
					<Leaf key="Ext_00">tex</Leaf>
				</Node>
				<Node name="application/x-texinfo">
					<Leaf key="Ext_00">texinfo</Leaf>
					<Leaf key="Ext_01">texi</Leaf>
				</Node>
				<Node name="application/x-troff">
					<Leaf key="Ext_00">t</Leaf>
					<Leaf key="Ext_01">tr</Leaf>
					<Leaf key="Ext_02">roff</Leaf>
				</Node>
				<Node name="application/x-troff-man">
					<Leaf key="Ext_00">man</Leaf>
				</Node>
				<Node name="application/x-troff-me">
					<Leaf key="Ext_00">me</Leaf>
				</Node>
				<Node name="application/x-troff-ms">
					<Leaf key="Ext_00">ms</Leaf>
				</Node>
				<Node name="application/x-ustar">
					<Leaf key="Ext_00">ustar</Leaf>
				</Node>
				<Node name="application/x-wais-source">
					<Leaf key="Ext_00">src</Leaf>
				</Node>
				<Node name="application/zip">
					<Leaf key="Ext_00">zip</Leaf>
				</Node>
				<Node name="audio/basic">
					<Leaf key="Ext_00">au</Leaf>
					<Leaf key="Ext_01">snd</Leaf>
				</Node>
				<Node name="audio/midi">
					<Leaf key="Ext_00">mid</Leaf>
					<Leaf key="Ext_01">midi</Leaf>
					<Leaf key="Ext_02">kar</Leaf>
				</Node>
				<Node name="audio/mpeg">
					<Leaf key="Ext_00">mpga</Leaf>
					<Leaf key="Ext_01">mp2</Leaf>
					<Leaf key="Ext_02">mp3</Leaf>
				</Node>
				<Node name="audio/x-aiff">
					<Leaf key="Ext_00">aif</Leaf>
					<Leaf key="Ext_01">aiff</Leaf>
					<Leaf key="Ext_02">aifc</Leaf>
				</Node>
				<Node name="audio/x-pn-realaudio">
					<Leaf key="Ext_00">ram</Leaf>
					<Leaf key="Ext_01">rm</Leaf>
				</Node>
				<Node name="audio/x-realaudio">
					<Leaf key="Ext_00">ra</Leaf>
				</Node>
				<Node name="audio/x-wav">
					<Leaf key="Ext_00">wav</Leaf>
				</Node>
				<Node name="chemical/x-pdb">
					<Leaf key="Ext_00">pdb</Leaf>
					<Leaf key="Ext_01">xyz</Leaf>
				</Node>
				<Node name="image/gif">
					<Leaf key="Ext_00">gif</Leaf>
				</Node>
				<Node name="image/ief">
					<Leaf key="Ext_00">ief</Leaf>
				</Node>
				<Node name="image/jpeg">
					<Leaf key="Ext_00">jpeg</Leaf>
					<Leaf key="Ext_01">jpg</Leaf>
					<Leaf key="Ext_02">jpe</Leaf>
				</Node>
				<Node name="image/png">
					<Leaf key="Ext_00">png</Leaf>
				</Node>
				<Node name="image/tiff">
					<Leaf key="Ext_00">tiff</Leaf>
					<Leaf key="Ext_01">tif</Leaf>
				</Node>
				<Node name="image/x-cmu-raster">
					<Leaf key="Ext_00">ras</Leaf>
				</Node>
				<Node name="image/x-portable-anymap">
					<Leaf key="Ext_00">pnm</Leaf>
				</Node>
				<Node name="image/x-portable-bitmap">
					<Leaf key="Ext_00">pbm</Leaf>
				</Node>
				<Node name="image/x-portable-graymap">
					<Leaf key="Ext_00">pgm</Leaf>
				</Node>
				<Node name="image/x-portable-pixmap">
					<Leaf key="Ext_00">ppm</Leaf>
				</Node>
				<Node name="image/x-rgb">
					<Leaf key="Ext_00">rgb</Leaf>
				</Node>
				<Node name="image/x-xbitmap">
					<Leaf key="Ext_00">xbm</Leaf>
				</Node>
				<Node name="image/x-xpixmap">
					<Leaf key="Ext_00">xpm</Leaf>
				</Node>
				<Node name="image/x-xwindowdump">
					<Leaf key="Ext_00">xwd</Leaf>
				</Node>
				<Node name="model/iges">
					<Leaf key="Ext_00">igs</Leaf>
					<Leaf key="Ext_01">iges</Leaf>
				</Node>
				<Node name="model/mesh">
					<Leaf key="Ext_00">msh</Leaf>
					<Leaf key="Ext_01">mesh</Leaf>
					<Leaf key="Ext_02">silo</Leaf>
				</Node>
				<Node name="model/vrml">
					<Leaf key="Ext_00">wrl</Leaf>
					<Leaf key="Ext_01">vrml</Leaf>
				</Node>
				<Node name="text/css">
					<Leaf key="Ext_00">css</Leaf>
				</Node>
				<Node name="text/plain">
					<Leaf key="Ext_00">asc</Leaf>
					<Leaf key="Ext_01">txt</Leaf>
					<Leaf key="Ext_02">c</Leaf>
					<Leaf key="Ext_03">cpp</Leaf>
					<Leaf key="Ext_04">h</Leaf>
				</Node>
				<Node name="text/richtext">
					<Leaf key="Ext_00">rtx</Leaf>
				</Node>
				<Node name="text/rtf">
					<Leaf key="Ext_00">rtf</Leaf>
				</Node>
				<Node name="text/sgml">
					<Leaf key="Ext_00">sgml</Leaf>
					<Leaf key="Ext_01">sgm</Leaf>
				</Node>
				<Node name="text/tab-separated-values">
					<Leaf key="Ext_00">tsv</Leaf>
				</Node>
				<Node name="text/x-setext">
					<Leaf key="Ext_00">etx</Leaf>
				</Node>
				<Node name="text/xml">
					<Leaf key="Ext_00">xml</Leaf>
				</Node>
				<Node name="text/html">
					<Leaf key="Ext_00">html</Leaf>
					<Leaf key="Ext_01">htm</Leaf>
					<Leaf key="Ext_02">shtml</Leaf>
					<Leaf key="Ext_03">shtm</Leaf>
				</Node>
				<Node name="video/mpeg">
					<Leaf key="Ext_00">mpeg</Leaf>
					<Leaf key="Ext_01">mpg</Leaf>
					<Leaf key="Ext_02">mpe</Leaf>
				</Node>
				<Node name="video/quicktime">
					<Leaf key="Ext_00">qt</Leaf>
					<Leaf key="Ext_01">mov</Leaf>
				</Node>
				<Node name="video/x-msvideo">
					<Leaf key="Ext_00">avi</Leaf>
				</Node>
				<Node name="video/x-sgi-movie">
					<Leaf key="Ext_00">movie</Leaf>
				</Node>
				<Node name="x-conference/x-cooltalk">
					<Leaf key="Ext_00">ice</Leaf>
				</Node>
			</Node>
			<Node name="IconType">
				<Leaf key="Text">#
#　ディレクトリ表示設定
#
#　左側にアイコンのパス、右側に拡張子やMIMEタイプを指定します。
#　.で始まる場合は..を除いて、拡張子と認識されます。
#　/が含まれる場合は、MIMEタイプと判断されます。
#　それ以外は、ファイル名の一部として判断されます。
#　判定処理は上から順番に行われます。

#　拡張子別
/icons/binary.gif		.bin .exe .com .sys .drv .dll .scr
/icons/binhex.gif		.hqx
/icons/tar.gif		.tar
/icons/world2.gif		.wrl .wrl.gz .vrml .vrm .iv
/icons/compressed.gif	.Z .z .tgz .gz .zip .lzh .rar .cab
/icons/a.gif		.ps .ai .eps
/icons/layout.gif		.html .shtml .htm .pdf
/icons/text.gif		.txt .ini
/icons/c.gif		.c .cpp .h
/icons/p.gif		.pl .py
/icons/f.gif		.for
/icons/dvi.gif		.dvi
/icons/uuencoded.gif	.uu
/icons/script.gif		.conf .sh .shar .csh .ksh .tcl .bat
/icons/tex.gif		.tex
/icons/quill.gif		.doc .xls
/icons/bomb.gif		core

#　タイプ別
/icons/text.gif		text/*
/icons/image2.gif		image/*
/icons/sound2.gif		audio/*
/icons/movie.gif		video/*

# ファイル名別
/icons/back.gif		..
/icons/hand.right.gif	README

# ディレクトリ
/icons/folder.gif		^^DIRECTORY^^

# リンク
/icons/link.gif		^^LINK^^

# 不明な場合
/icons/unknown.gif		*/*</Leaf>
				<Node name="/icons/binary.gif">
					<Leaf key="Filter_00">.bin</Leaf>
					<Leaf key="Filter_01">.exe</Leaf>
					<Leaf key="Filter_02">.com</Leaf>
					<Leaf key="Filter_03">.sys</Leaf>
					<Leaf key="Filter_04">.drv</Leaf>
					<Leaf key="Filter_05">.dll</Leaf>
					<Leaf key="Filter_06">.scr</Leaf>
				</Node>
				<Node name="/icons/binhex.gif">
					<Leaf key="Filter_00">.hqx</Leaf>
				</Node>
				<Node name="/icons/tar.gif">
					<Leaf key="Filter_00">.tar</Leaf>
				</Node>
				<Node name="/icons/world2.gif">
					<Leaf key="Filter_00">.wrl</Leaf>
					<Leaf key="Filter_01">.wrl.gz</Leaf>
					<Leaf key="Filter_02">.vrml</Leaf>
					<Leaf key="Filter_03">.vrm</Leaf>
					<Leaf key="Filter_04">.iv</Leaf>
				</Node>
				<Node name="/icons/compressed.gif">
					<Leaf key="Filter_00">.Z</Leaf>
					<Leaf key="Filter_01">.z</Leaf>
					<Leaf key="Filter_02">.tgz</Leaf>
					<Leaf key="Filter_03">.gz</Leaf>
					<Leaf key="Filter_04">.zip</Leaf>
					<Leaf key="Filter_05">.lzh</Leaf>
					<Leaf key="Filter_06">.rar</Leaf>
					<Leaf key="Filter_07">.cab</Leaf>
				</Node>
				<Node name="/icons/a.gif">
					<Leaf key="Filter_00">.ps</Leaf>
					<Leaf key="Filter_01">.ai</Leaf>
					<Leaf key="Filter_02">.eps</Leaf>
				</Node>
				<Node name="/icons/layout.gif">
					<Leaf key="Filter_00">.html</Leaf>
					<Leaf key="Filter_01">.shtml</Leaf>
					<Leaf key="Filter_02">.htm</Leaf>
					<Leaf key="Filter_03">.pdf</Leaf>
				</Node>
				<Node name="/icons/text.gif">
					<Leaf key="Filter_00">text/*</Leaf>
					<Leaf key="Filter_01">.ini</Leaf>
				</Node>
				<Node name="/icons/c.gif">
					<Leaf key="Filter_00">.c</Leaf>
					<Leaf key="Filter_01">.cpp</Leaf>
					<Leaf key="Filter_02">.h</Leaf>
				</Node>
				<Node name="/icons/p.gif">
					<Leaf key="Filter_00">.pl</Leaf>
					<Leaf key="Filter_01">.py</Leaf>
				</Node>
				<Node name="/icons/f.gif">
					<Leaf key="Filter_00">.for</Leaf>
				</Node>
				<Node name="/icons/dvi.gif">
					<Leaf key="Filter_00">.dvi</Leaf>
				</Node>
				<Node name="/icons/uuencoded.gif">
					<Leaf key="Filter_00">.uu</Leaf>
				</Node>
				<Node name="/icons/script.gif">
					<Leaf key="Filter_00">.conf</Leaf>
					<Leaf key="Filter_01">.sh</Leaf>
					<Leaf key="Filter_02">.shar</Leaf>
					<Leaf key="Filter_03">.csh</Leaf>
					<Leaf key="Filter_04">.ksh</Leaf>
					<Leaf key="Filter_05">.tcl</Leaf>
					<Leaf key="Filter_06">.bat</Leaf>
				</Node>
				<Node name="/icons/tex.gif">
					<Leaf key="Filter_00">.tex</Leaf>
				</Node>
				<Node name="/icons/quill.gif">
					<Leaf key="Filter_00">.doc</Leaf>
					<Leaf key="Filter_01">.xls</Leaf>
				</Node>
				<Node name="/icons/bomb.gif">
					<Leaf key="Filter_00">core</Leaf>
				</Node>
				<Node name="/icons/image2.gif">
					<Leaf key="Filter_00">image/*</Leaf>
				</Node>
				<Node name="/icons/sound2.gif">
					<Leaf key="Filter_00">audio/*</Leaf>
				</Node>
				<Node name="/icons/movie.gif">
					<Leaf key="Filter_00">video/*</Leaf>
				</Node>
				<Node name="/icons/back.gif">
					<Leaf key="Filter_00">..</Leaf>
				</Node>
				<Node name="/icons/hand.right.gif">
					<Leaf key="Filter_00">README</Leaf>
				</Node>
				<Node name="/icons/folder.gif">
					<Leaf key="Filter_00">^^DIRECTORY^^</Leaf>
				</Node>
				<Node name="/icons/link.gif">
					<Leaf key="Filter_00">^^LINK^^</Leaf>
				</Node>
				<Node name="/icons/unknown.gif">
					<Leaf key="Filter_00">*/*</Leaf>
				</Node>
			</Node>
			<Node name="CGIEnvironment">
				<Leaf key="EnableGetHostName">0</Leaf>
			</Node>
			<Node name="SSI">
				<Leaf key="shtml">shtml</Leaf>
			</Node>
			<Node name="CGI">
				<Node name="CGI_00">
					<Leaf key="FileExt">cgi</Leaf>
					<Leaf key="FileHeader">- 実行ファイル -</Leaf>
					<Leaf key="Command">%FilePath% %Query%</Leaf>
					<Leaf key="ExecuteFile">1</Leaf>
				</Node>
				<Node name="CGI_01">
					<Leaf key="FileExt">cgi</Leaf>
					<Leaf key="FileHeader"></Leaf>
					<Leaf key="Command">perl %FilePath% %Query%</Leaf>
					<Leaf key="ExecuteFile">0</Leaf>
				</Node>
				<Node name="CGI_02">
					<Leaf key="FileExt">php</Leaf>
					<Leaf key="FileHeader"></Leaf>
					<Leaf key="Command">php %FilePath% %Query%</Leaf>
					<Leaf key="ExecuteFile">0</Leaf>
				</Node>
			</Node>
			<Node name="Index">
				<Leaf key="index.htm">index.htm</Leaf>
				<Leaf key="index.html">index.html</Leaf>
				<Leaf key="index.shtml">index.shtml</Leaf>
				<Leaf key="welcome.htm">welcome.htm</Leaf>
				<Leaf key="welcome.html">welcome.html</Leaf>
				<Leaf key="welcome.shtml">welcome.shtml</Leaf>
			</Node>
		</Node>
	</Node>
</CConfigClass>
